<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000408" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Procesar efectos comerciales</Title>
		<Keyword ContextSensitive="No"><Level1>Efectos comerciales</Level1>
			<Level2>proceso</Level2>
		</Keyword>
	</Header>
	<GeneralSection><ProcedureList><ListIntro>Para procesar efectos comerciales a cobrar, utilice las sesiones siguientes:</ListIntro>
			<ListItem><GUIRef href="/baanerp/tf/cmg/tfcmg4226m000" role="session">Procesar efectos comerciales a cobrar (tfcmg4226m000)</GUIRef>. Seleccione los efectos comerciales a cobrar que pueden ser procesados.</ListItem>
			<ListItem><GUIRef href="/baanerp/tf/cmg/tfcmg4526m000" role="session">Efectos comerciales a cobrar seleccionados para proceso (tfcmg4526m000)</GUIRef>. Utilice esta sesión para ver y seleccionar efectos comerciales a cobrar para su proceso.</ListItem>
		</ProcedureList>
	</GeneralSection>
	<GeneralSection><ProcedureList><ListIntro>Para procesar efectos comerciales a pagar, utilice las sesiones siguientes:</ListIntro>
			<ListItem><GUIRef href="/baanerp/tf/cmg/tfcmg1226m000" role="session">Procesar efectos comerciales a pagar (tfcmg1226m000)</GUIRef>. Seleccione los efectos comerciales a pagar que pueden ser procesados.</ListItem>
			<ListItem><GUIRef href="/baanerp/tf/cmg/tfcmg1526m000" role="session">Efectos comerciales a pagar seleccionados para proceso (tfcmg1526m000)</GUIRef>. Utilice esta sesión para ver y seleccionar efectos comerciales a pagar para su proceso.</ListItem>
		</ProcedureList>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000409" role="manual">Crear un lote para sugerencia de domiciliación bancaria de efectos comerciales</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000411" role="manual">Crear un lote para sugerencia de pago de efectos comerciales</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
